diff -Naur ./sams-1.0.2/php/src/userbuttom_1_prop.php ./sams-1.0.2.vinet/php/src/userbuttom_1_prop.php
--- ./sams-1.0.2/php/src/userbuttom_1_prop.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userbuttom_1_prop.php	2008-03-24 13:10:00.000000000 +0200
@@ -81,7 +81,7 @@
   $result=mysql_query("SELECT squidusers.*,shablons.auth FROM squidusers LEFT JOIN shablons ON squidusers.shablon=shablons.name WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("user.jpg","$userbuttom_1_prop_UpdateUserForm_1 <FONT COLOR=\"BLUE\">$row[nick]</FONT>");
+  PageTop("useredit.jpg","$userbuttom_1_prop_UpdateUserForm_1 <B>$row[nick]</B>");
 
   print("<FORM NAME=\"UPDATEUSER\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
@@ -90,18 +90,18 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"userid\" value=\"$row[id]\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"auth\" value=\"$row[auth]\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"defstatus\" value=\"$row[enabled]\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0' class='form_text'>\n");
   print("<TR>\n");
-  print("<TD>\n");
+  print("<TD width='30%'>\n");
   print("<B>Nickname:\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[nick]\" NAME=\"usernick\" SIZE=15> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[nick]\" NAME=\"usernick\" SIZE=15> \n");
 
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_2:\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[domain]\" NAME=\"domain\" SIZE=15> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[domain]\" NAME=\"domain\" SIZE=15> \n");
 
   if( $row['auth']=="ncsa"||$row['auth']=="ip")
     {
@@ -109,36 +109,36 @@
        print("<TD>\n");
        print("<B>$userbuttom_1_prop_UpdateUserForm_3:");
        print("<TD>\n");
-       print("<INPUT TYPE=\"PASSWORD\" NAME=\"passwd\" SIZE=20 VALUE=\"$row[passwd]\"");
+       print("<INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passwd\" SIZE=20 VALUE=\"$row[passwd]\"");
     }
 
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_4: \n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[ip]\" NAME=\"userip\" SIZE=15>/ \n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[ipmask]\" NAME=\"useripmask\" SIZE=15> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[ip]\" NAME=\"userip\" SIZE=15>/ \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[ipmask]\" NAME=\"useripmask\" SIZE=15> \n");
 
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_5: \n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[name]\" NAME=\"username\" SIZE=30> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[name]\" NAME=\"username\" SIZE=30> \n");
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_6: \n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[soname]\" NAME=\"usersoname\" SIZE=30> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[soname]\" NAME=\"usersoname\" SIZE=30> \n");
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_7: \n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" VALUE=\"$row[family]\" NAME=\"userfamily\" SIZE=30> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" VALUE=\"$row[family]\" NAME=\"userfamily\" SIZE=30> \n");
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_8: \n");
   print("<TD>\n");
-  print("<SELECT NAME=\"usergroup\" ID=\"groupname\" SIZE=1 TABINDEX=30 >\n");
+  print("<SELECT class='form_input' NAME=\"usergroup\" ID=\"groupname\" SIZE=1 TABINDEX=30 >\n");
 
   db_connect($SAMSConf->SAMSDB) or exit();
   mysql_select_db($SAMSConf->SAMSDB)
@@ -168,16 +168,16 @@
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_10 \n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"userquote\" SIZE=10 VALUE=\"$row[quotes]\"> <B>0 - unlimited traffic \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userquote\" SIZE=10 VALUE=\"$row[quotes]\"> <B>0 - unlimited traffic \n");
   print("<TD>\n");
-  
-  
+
+
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"saveenabled\" value=\"$row[enabled]\">\n");
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_11:  \n");
   print("<TD>\n");
-  print("<SELECT NAME=\"enabled\" ID=\"enabled\" SIZE=1 TABINDEX=10 >\n");
+  print("<SELECT class='form_input' NAME=\"enabled\" ID=\"enabled\" SIZE=1 TABINDEX=10 >\n");
   if($row['enabled']==1)
     print("<OPTION VALUE=\"1\" SELECTED> $userbuttom_1_prop_UpdateUserForm_15");
   else
@@ -201,7 +201,7 @@
   print("<TD>\n");
   print("<B>$userbuttom_1_prop_UpdateUserForm_12: \n");
   print("<TD>\n");
-  print("<SELECT NAME=\"usershablon\" ID=\"usershablon\" SIZE=1 TABINDEX=30 >\n");
+  print("<SELECT class='form_input' NAME=\"usershablon\" ID=\"usershablon\" SIZE=1 TABINDEX=30 >\n");
 
   $result2=mysql_query("SELECT name,nick FROM shablons");
   while($row2=mysql_fetch_array($result2))
@@ -226,9 +226,9 @@
   else
      print("<INPUT TYPE=\"CHECKBOX\" NAME=\"gauditor\" > \n");
 
-  
+
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$userbuttom_1_prop_UpdateUserForm_13\">\n");
+  print("<br><div align='left' style='padding-left:25px'><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$userbuttom_1_prop_UpdateUserForm_13\" style='width:150px'></div>\n");
   print("</FORM>\n");
 
 }
diff -Naur ./sams-1.0.2/php/src/userbuttom_2_traffic.php ./sams-1.0.2.vinet/php/src/userbuttom_2_traffic.php
--- ./sams-1.0.2/php/src/userbuttom_2_traffic.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userbuttom_2_traffic.php	2008-03-24 13:12:00.000000000 +0200
@@ -85,7 +85,7 @@
 
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\"> $username</FONT><BR>$userbuttom_2_traffic_UserTrafficPeriod_2");
+  PageTop("usertraffic.jpg","$traffic_1 <B> $username</B><BR>$userbuttom_2_traffic_UserTrafficPeriod_2");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -176,7 +176,7 @@
   $result=mysql_query("SELECT * FROM squidusers WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$row[1]</FONT><BR>$userbuttom_2_traffic_UserTrafficForm_1");
+  PageTop("usertraffic.jpg","$traffic_1 <B>$row[1]</B><BR>$userbuttom_2_traffic_UserTrafficForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$row[1]\">\n");
diff -Naur ./sams-1.0.2/php/src/userbuttom_3_file.php ./sams-1.0.2.vinet/php/src/userbuttom_3_file.php
--- ./sams-1.0.2/php/src/userbuttom_3_file.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userbuttom_3_file.php	2008-03-24 13:14:00.000000000 +0200
@@ -31,9 +31,9 @@
 
   if($SAMSConf->access==0&&$SAMSConf->domainusername !=$username)
 	exit(0);
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$username</FONT><BR>$userbuttom_3_file_UserFileSizePeriod_1 $filesize kb");
+  PageTop("userfiles.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$username</FONT><BR>$userbuttom_3_file_UserFileSizePeriod_1 $filesize kb");
 
-  print("<TABLE WIDTH=\"90%\"><TR><TD>");
+  print("<TABLE WIDTH=\"90%\" border='0'><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$username\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"userdomain\" id=UserDomain value=\"$userdomain\">\n");
@@ -86,7 +86,7 @@
   $result=mysql_query("SELECT * FROM squidusers WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$row[1]</FONT><BR>$userbuttom_3_file_UserFileSizeForm_1");
+  PageTop("userfiles.jpg","$traffic_1 <B>$row[1]</B><BR>$userbuttom_3_file_UserFileSizeForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$row[1]\">\n");
diff -Naur ./sams-1.0.2/php/src/userbuttom_4_site.php ./sams-1.0.2.vinet/php/src/userbuttom_4_site.php
--- ./sams-1.0.2/php/src/userbuttom_4_site.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userbuttom_4_site.php	2008-03-24 13:18:00.000000000 +0200
@@ -124,7 +124,7 @@
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
 
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$username</FONT><BR>$userbuttom_4_site_UserSitesPeriod_2");
+  PageTop("userurls.jpg","$traffic_1 <B>$username</B><BR>$userbuttom_4_site_UserSitesPeriod_2");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -217,7 +217,7 @@
   $result=mysql_query("SELECT * FROM squidusers WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$row[1]</FONT><BR>$userbuttom_4_site_UserSitesForm_1");
+  PageTop("userurls.jpg","$traffic_1 <B>$row[1]</B><BR>$userbuttom_4_site_UserSitesForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$row[1]\">\n");
diff -Naur ./sams-1.0.2/php/src/userbuttom_4_time.php ./sams-1.0.2.vinet/php/src/userbuttom_4_time.php
--- ./sams-1.0.2/php/src/userbuttom_4_time.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userbuttom_4_time.php	2008-03-24 13:26:00.000000000 +0200
@@ -128,7 +128,7 @@
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
   
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$username</FONT><BR>$URLTimeForm_userbuttom_4_time_1");
+  PageTop("userurlsday.jpg","$traffic_1 <B>$username</B><BR>$URLTimeForm_userbuttom_4_time_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$username\">\n");
@@ -205,7 +205,7 @@
   $SAMSConf->access=UserAccess();
   if($SAMSConf->access==0&&$SAMSConf->groupauditor!=$row[group])     {       exit;    }
    
-  PageTop("user.jpg","$traffic_1 <FONT COLOR=\"BLUE\">$row[1]</FONT><BR>$URLTimeForm_userbuttom_4_time_1");
+  PageTop("userurlsday.jpg","$traffic_1 <B>$row[1]</B><BR>$URLTimeForm_userbuttom_4_time_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"username\" id=UserName value=\"$row[1]\">\n");
diff -Naur ./sams-1.0.2/php/src/usersbuttom_1_useradd.php ./sams-1.0.2.vinet/php/src/usersbuttom_1_useradd.php
--- ./sams-1.0.2/php/src/usersbuttom_1_useradd.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usersbuttom_1_useradd.php	2008-03-24 12:03:00.000000000 +0200
@@ -213,29 +213,29 @@
          }
        PageTop("user.jpg","$userstray_NewUserForm_1");
 
-       print("<FORM NAME=\"NEWUSER\" ACTION=\"main.php\">\n");
+			 print("<FORM NAME=\"NEWUSER\" ACTION=\"main.php\">\n");
        print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
        print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"adduser\">\n");
        print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"usersbuttom_1_useradd.php\">\n");
-       
-       print("<TABLE BORDER=0>\n");
+
+       print("<TABLE width='95%'>\n");
        if($SAMSConf->AUTH=="ntlm"||$SAMSConf->AUTH=="adld")
          {
            print("<TR>\n");
            print("<TD>\n");
-           print("<B>$userstray_NewUserForm_2:\n");
+           print("<B>1$userstray_NewUserForm_2:\n");
            print("<TD>\n");
            GetDomainUsersList();
          }
        print("<TR>\n");
-       print("<TD>\n");
+       print("<TD  width='30%'>\n");
        if($SAMSConf->AUTH=="ntlm"||$SAMSConf->AUTH=="adld")
          {
            print("<INPUT TYPE=\"CHECKBOX\" NAME=\"ud\" onclick=SetChange()>");
          }
        print("<B>$userstray_NewUserForm_3: \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"newusernick\" SIZE=30 ");
+       print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"newusernick\" SIZE=30 ");
        if($SAMSConf->AUTH=="ntlm"||$SAMSConf->AUTH=="adld")
          {
            print("DISABLED");
@@ -244,7 +244,7 @@
        print("<TR><TD>\n");
        print("<B>$userstray_NewUserForm_4: \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"userdomain\" SIZE=30 VALUE=\"$SAMSConf->DEFAULTDOMAIN\" ");
+       print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userdomain\" SIZE=30 VALUE=\"$SAMSConf->DEFAULTDOMAIN\" ");
        if($SAMSConf->AUTH=="ntlm"||$SAMSConf->AUTH=="adld")
          {
            print("DISABLED");
@@ -257,34 +257,34 @@
               print("<TR><TD><B>$userstray_NewUserForm_5:\n");
            if($SAMSConf->AUTH=="ip")
               print("<TR><TD><B>$userstray_NewUserForm_6:\n");
-           print("<TD><INPUT TYPE=\"PASSWORD\" NAME=\"passwd\" SIZE=20 >\n");
+           print("<TD><INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"passwd\" SIZE=20 >\n");
          }
        //if($SAMSConf->AUTH=="ip")
        //  {
            print("<TR><TD><B>$userstray_NewUserForm_7: \n");
-           print("<TD><INPUT TYPE=\"TEXT\" NAME=\"userip\" SIZE=15>/ \n");
-           print("<INPUT TYPE=\"TEXT\" NAME=\"useripmask\" SIZE=15 VALUE=\"255.255.255.255\"> \n");
+           print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userip\" SIZE=15 style='width:120px'>/ \n");
+           print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"useripmask\" SIZE=15 VALUE=\"255.255.255.255\" style='width:120px'> \n");
        //  }
        print("<TR>\n");
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_8: \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"username\" SIZE=30> \n");
+       print("<INPUT class='form_input' &nbsp;TYPE=\"TEXT\" NAME=\"username\" SIZE=30> \n");
        print("<TR>\n");
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_9: \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"usersoname\" SIZE=30> \n");
+       print("<INPUT  class='form_input' TYPE=\"TEXT\" NAME=\"usersoname\" SIZE=30> \n");
        print("<TR>\n");
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_10: \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"userfamily\" SIZE=30> \n");
+       print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userfamily\" SIZE=30> \n");
        print("<TR>\n");
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_11: \n");
        print("<TD>\n");
-       print("<SELECT NAME=\"usergroup\" ID=\"groupname\" SIZE=1 TABINDEX=30 >\n");
+       print("<SELECT class='form_input' NAME=\"usergroup\" ID=\"groupname\" SIZE=1 TABINDEX=30 >\n");
 
        db_connect($SAMSConf->SAMSDB) or exit();
        mysql_select_db($SAMSConf->SAMSDB)
@@ -307,7 +307,7 @@
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_13 \n");
        print("<TD>\n");
-       print("<INPUT TYPE=\"TEXT\" NAME=\"userquote\" SIZE=10 VALUE=\"$row[traffic]\"> \n");
+       print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userquote\" SIZE=10 VALUE=\"$row[traffic]\"> \n");
        print("<TR>\n");
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_14:  \n");
@@ -332,7 +332,7 @@
        print("<TD>\n");
        print("<B>$userstray_NewUserForm_15: \n");
        print("<TD>\n");
-       print("<SELECT NAME=\"usershablon\" ID=\"usershablon\" SIZE=1 TABINDEX=30 onChange=\"SetQuote()\">\n");
+       print("<SELECT class='form_input'&nbsp;NAME=\"usershablon\" ID=\"usershablon\" SIZE=1 TABINDEX=30 onChange=\"SetQuote()\">\n");
        db_connect($SAMSConf->SAMSDB) or exit();
        mysql_select_db($SAMSConf->SAMSDB)
             or print("Error\n");
@@ -342,8 +342,8 @@
             print("<OPTION VALUE=$row[name] > $row[nick]\n");
            }
        print("</SELECT>\n");
-       print("</TABLE>\n");
-       print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$userstray_NewUserForm_16\">\n");
+			 print("</TABLE>\n");
+			 print("<br><div align='left' style='padding-left:25px'><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$userstray_NewUserForm_16\" style='width:170px'></div>\n");
        print("</FORM>\n");
     }
 }
diff -Naur ./sams-1.0.2/php/src/usersbuttom_2_traffic.php ./sams-1.0.2.vinet/php/src/usersbuttom_2_traffic.php
--- ./sams-1.0.2/php/src/usersbuttom_2_traffic.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usersbuttom_2_traffic.php	2008-03-24 12:11:00.000000000 +0200
@@ -158,7 +158,7 @@
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
 
-  PageTop("usergroup_48.jpg","$usersbuttom_2_traffic_UsersTrafficPeriod_1<BR>$usersbuttom_2_traffic_UsersTrafficPeriod_2");
+  PageTop("usersstat.jpg","$usersbuttom_2_traffic_UsersTrafficPeriod_1<BR>$usersbuttom_2_traffic_UsersTrafficPeriod_2");
   print("<BR>\n");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
@@ -278,7 +278,7 @@
   require($lang);
   if(isset($_GET["userid"])) $userid=$_GET["userid"];
 
-  PageTop("usergroup_48.jpg","$alltraffic_1<BR>$usersbuttom_2_traffic_UsersTrafficForm_1");
+  PageTop("usersstat.jpg","$alltraffic_1<BR>$usersbuttom_2_traffic_UsersTrafficForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
diff -Naur ./sams-1.0.2/php/src/usersbuttom_3_file.php ./sams-1.0.2.vinet/php/src/usersbuttom_3_file.php
--- ./sams-1.0.2/php/src/usersbuttom_3_file.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usersbuttom_3_file.php	2008-03-24 12:34:00.000000000 +0200
@@ -22,7 +22,7 @@
   $SAMSConf->access=UserAccess();
   if($SAMSConf->access!=2)     {      exit;    }
   
-  PageTop("usergroup_48.jpg","$usersbuttom_3_file_UsersFileSizePeriod_1<BR>$usersbuttom_3_file_UsersFileSizePeriod_2 $filesize Kb");
+  PageTop("usersstatfile.jpg","$usersbuttom_3_file_UsersFileSizePeriod_1<BR>$usersbuttom_3_file_UsersFileSizePeriod_2 $filesize Kb");
   print("<BR>\n");
 
 //  SizeDateSelect();
@@ -41,14 +41,14 @@
   if($_GET["check"]==1)
     {
       $filesize=($filesize*$SAMSConf->KBSIZE)-1;
-      print("<TABLE CLASS=samstable>\n");
+      print("<TABLE width='95%' border='0' CLASS='samstable'>\n");
       //print("<TR>");
       print("<THEAD>");
       print("<TH>No");
       print("<TH>$usersbuttom_3_file_UsersFileSizePeriod_4");
       print("<TH>$usersbuttom_3_file_UsersFileSizePeriod_5");
       print("<TH>$usersbuttom_3_file_UsersFileSizePeriod_6");
-      print("<TH>URL");
+      print("<TH width='32%'>URL");
       print("</THEAD>");
       $count=0;
 //      $result=mysql_query("SELECT user,date,size,url FROM cache WHERE cache.date>=\"$sdate\"&&cache.date<=\"$edate\"&&size>\"$filesize\" ORDER BY size DESC limit 250");
@@ -74,7 +74,7 @@
              LTableCell($row['date'],15);
              $aaa=FormattedString("$row[size]");
              RTableCell($aaa,20);
-             RTableCell($row['url'],42);
+             RTableCell($row['url'],32);
              $count=$count+1;
          }
       mysql_free_result($result);
@@ -83,7 +83,7 @@
     }
   if($_GET["check"]==2)
     {
-      print("<TABLE CLASS=samstable>");
+      print("<TABLE width='95%' border='1' CLASS=samstable>");
 //      print("\n<TR>");
       print("<TH>No");
       print("<TH>$usersbuttom_3_file_UsersFileSizePeriod_4");
@@ -112,7 +112,7 @@
       print("<TD>");
       print("<TD>");
 //      $aaa=FormattedString("$size");
-      print("<TD width=42% align=right><font size=-1>$aaa</TD>");
+      print("<TD align=left><font size=-1>$aaa</TD>");
       print("</TABLE>");
     }
 }
@@ -132,7 +132,7 @@
   $result=mysql_query("SELECT * FROM squidusers WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("usergroup_48.jpg","$usersbuttom_3_file_usersbuttom_3_file_1");
+  PageTop("usersstatfile.jpg","$usersbuttom_3_file_usersbuttom_3_file_1");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"usersfilesizeperiod\">\n");
diff -Naur ./sams-1.0.2/php/src/usersbuttom_4_percent.php ./sams-1.0.2.vinet/php/src/usersbuttom_4_percent.php
--- ./sams-1.0.2/php/src/usersbuttom_4_percent.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usersbuttom_4_percent.php	2008-03-24 12:36:00.000000000 +0200
@@ -110,7 +110,7 @@
   $SAMSConf->access=UserAccess();
   if($SAMSConf->access==0)     {      exit;    }
   
-  PageTop("usergroup_48.jpg","$usersbuttom_4_percent_UsersPercentTraffic_1<BR>$usersbuttom_4_percent_UsersPercentTraffic_2");
+  PageTop("usersstatfile.jpg","$usersbuttom_4_percent_UsersPercentTraffic_1<BR>$usersbuttom_4_percent_UsersPercentTraffic_2");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -253,7 +253,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access==0)     {      exit;    }
   
-  PageTop("usergroup_48.jpg","$usersbuttom_4_percent_UsersPercentTrafficForm_1<BR>$usersbuttom_4_percent_UsersPercentTrafficForm_2");
+  PageTop("usersstatfile.jpg","$usersbuttom_4_percent_UsersPercentTrafficForm_1<BR>$usersbuttom_4_percent_UsersPercentTrafficForm_2");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
diff -Naur ./sams-1.0.2/php/src/usersbuttom_4_site.php ./sams-1.0.2.vinet/php/src/usersbuttom_4_site.php
--- ./sams-1.0.2/php/src/usersbuttom_4_site.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usersbuttom_4_site.php	2008-03-24 12:40:00.000000000 +0200
@@ -24,7 +24,7 @@
   $bdate=$DATE->BeginDate();
   $eddate=$DATE->EndDate();
 
-  PageTop("usergroup_48.jpg","$userbuttom_4_site_SiteUserList_1 <BR>$site $username");
+  PageTop("resurslist.jpg","$userbuttom_4_site_SiteUserList_1 <BR>$site $username");
   printf("<BR><B>$traffic_2 $bdate $traffic_3 $eddate</B> ");
 
   print("<script language=JAVASCRIPT>\n");
@@ -119,7 +119,7 @@
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
 
-  PageTop("user.jpg","$usersbuttom_4_site_UsersSitesPeriod_1");
+  PageTop("resurslist.jpg","$usersbuttom_4_site_UsersSitesPeriod_1");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -209,7 +209,7 @@
   db_connect($SAMSConf->SAMSDB) or exit();
   mysql_select_db($SAMSConf->SAMSDB);
 
-  PageTop("user.jpg","$usersbuttom_4_site_UsersSitesPeriod_1");
+  PageTop("resurslist.jpg","$usersbuttom_4_site_UsersSitesPeriod_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
diff -Naur ./sams-1.0.2/php/src/userstray.php ./sams-1.0.2.vinet/php/src/userstray.php
--- ./sams-1.0.2/php/src/userstray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/userstray.php	2008-03-20 19:19:00.000000000 +0200
@@ -89,10 +89,12 @@
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"AllUsersForm\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" value=\"search\">\n");
-      print("$userstray_AllUsersForm_13 \n");
-      print("<INPUT TYPE=\"TEXT\" NAME=\"username\" >\n");
-      print("<INPUT TYPE=\"SUBMIT\" VALUE=\"Search\" >\n");
+      print("<br><div class='form_text' align='left' style='padding-left:25px'>$userstray_AllUsersForm_13&nbsp;\n");
+      print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"username\" >\n");
+      print("<INPUT class='form_submit' TYPE=\"SUBMIT\" VALUE=\"$cn_search\" >\n");
       print("</FORM>\n");
+			print("</div><br>\n");
+
 //show=exe&function=AllUsersForm&type=all
     } 
 
@@ -135,8 +137,8 @@
       print("<FORM NAME=\"groupform\" ACTION=\"main.php\"  METHOD=\"post\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"disableselectedusers\">\n");
-      print(" <INPUT TYPE=\"BUTTON\" VALUE=\"$userstray_AllUsersForm_8\" onclick=SendForm(groupform) > \n");
-   } 
+
+   }
   
   print("<TABLE WIDTH=\"100%\" BORDER=0 CLASS=samstable>\n");
   print("<TR>\n");
@@ -146,8 +148,8 @@
       print("<TH  WIDTH=\"10%\">\n");
       print("<B>$userstray_AllUsersForm_1</B> \n");
     }
-  print("<TH WIDTH=\"15%\" bgcolor=beige> <B>$userstray_AllUsersForm_2</B>\n");
-  print("<TH WIDTH=\"10%\" bgcolor=beige> <B>$userstray_AllUsersForm_3</B>\n");
+  print("<TH WIDTH=\"15%\" bgcolor=beige> $userstray_AllUsersForm_2</B>\n");
+  print("<TH WIDTH=\"10%\" bgcolor=beige> $userstray_AllUsersForm_3</B>\n");
   if($SAMSConf->access==2)
     {
       print("<TH WIDTH=\"15%\" bgcolor=beige> <B>$userstray_AllUsersForm_4</B>\n");
@@ -254,7 +256,7 @@
     {
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"counter\" value=\"$count\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"groupname\" value=\"$groupname\">\n");
-      print(" <INPUT TYPE=\"BUTTON\" VALUE=\"$userstray_AllUsersForm_8\" onclick=SendForm(groupform) > \n");
+      print("<br><div align='left' style='padding-left:25px'><INPUT class='form_submit' TYPE=\"BUTTON\" VALUE=\"$userstray_AllUsersForm_8\" onclick=SendForm(groupform)></div> \n");
       
       print("</FORM>\n");
     } 
@@ -281,8 +283,8 @@
 
   print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-  print("<B><FONT SIZE=\"+1\" COLOR=\"blue\">$userstray_UsersTray_1</FONT></B>\n");
+  print("<TD VALIGN=\"middle\">");
+  print("<div align=\"right\" class=\"tray_header\">$userstray_UsersTray_1</div>\n");
 
   ExecuteFunctions("./src", "usersbuttom","1");
   print("<TD>\n");
